.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

.clr{clear: both;}
.wd100pr {width: 100%;}
.validation-error{
	display: block;
	color: #F00932;
	/*font-weight: bold;*/
}
.fld_success_message{
	display: block;
	color: #00C000;
	/*font-weight: bold;*/
}

.hide-me { display: none; }

.autoh { height: auto; }

.icon-action{ cursor: pointer !important; }
.not-allowed{ cursor: not-allowed !important; }

.mt20 { margin-top: 20px !important; }
.pt20 { padding-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.pb20 { padding-bottom: 20px !important; }

input[disabled], input[readonly], a[disabled] {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;
}

#disabled_cart_button, #disabled_cart_button:hover {
	background:#c0c0c0;
}

#top-cart-button-disabled, #top-cart-button-disabled:hover {
	background: #c0c0c0;
	border-color: #c0c0c0;
	color: #fff;
}

#top-cart-button-disabled, #top-cart-button-disabled:hover, #disabled_cart_button, #disabled_cart_button:hover {
	cursor: not-allowed;
}

.mybtn-disabled, .mybtn-disabled:hover {
	background: #c0c0c0 !important;
	border-color: #c0c0c0 !important;
	color: #fff !important;
	cursor: not-allowed !important;
}

a.nostylelink, a.nostylelink:hover, a.nostylelink:visited {
	text-decoration: none !important;
	color: inherit;
}
.search-field {
	margin-right: 50PX;
}
.item_in_cart {
	background-color: rgba(25, 120, 25, 0.5);
}
#sup_cartitems, #sup_cartitems:hover {
	vertical-align: super;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}
#sup_cartitems:hover {
	text-decoration: none;
}
.ln-open-cart-popup {
	text-decoration: none !important;
}
.sidebar {
	top: 0px;
}
#div-mobile-cart {
	display: block;
}
/*.discount_left_content {
	border-right: 1px solid #eee;
}
.discount_right_content {
	 border-left: none;
}*/
.green-color {
	color: #11bb11;
}
.red-color {
	color: red;
}
ul.password-tips li {
	list-style: none;
}
ul.password-tips li i.tip-icon {
	font-size: 24px;
}
ul.step6-ul {
    margin-left: 20px;
}
ul.step6-ul li {
    list-style-position: outside;
}
.vinkeja_tips {
	padding-top: 15px;
}
.minh40 {
	min-height: 40px;
}
ul.password-tips {
	min-height: 40px;
}
div.fb-share-button > span {
	vertical-align: top !important;
}
div#contact-us-infow-content-wrapper {
	padding: 5px 20px 5px 5px;
}
div#contactus-gmap-infow-heading {
	font-size: 110%;
	font-weight: bold;
	/* border-bottom: 1px solid black;
	text-decoration: underline; */
}
.text_side_tooltip {
	position: relative;
	display: inline;
	right: auto;
	top: auto;
	cursor: pointer;
}
.side_tooltip {
	cursor: pointer;
}
.article-container .highlightedtext {
	background-color: #ffff00;
}
.article-container .boldtext {
	font-weight: bold;
}
.article-container .italictext {
	font-style: italic;
}
.article-container ol li::before {
	all: unset;
}
.article-container ul, .article-container ol {
	padding-left: 20px;
}
.article-container ul li, .article-container ol li {
	list-style-position: outside;
}
.article-container ol li {
	list-style-type: decimal;
	padding-left: 5px;
}
.article-container ol li::before {
	/*
	counter-increment: number;
	content: counter(number) ".";
	*/
}
.article-container ul.no-indententation, .article-container ol.no-indententation {
	padding-left: 0px;
}
.article-container ul.no-indententation li, .article-container ol.no-indententation li {
	list-style-position: inside;
	padding-left: 0px;
}
.article-container .accordeon-title {
	line-height: 26px;
}
.ml20 {
	margin-left: 20px;
}
.fs16 {
	font-size: 16px;
}
.p5lr {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.noplf {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.email_validation input[type='text'] {
	width: 250px;
}
.email_validation input[type='text']:nth-child(2) {
    width: 150px;
}
.validation_status {
	font-size: 18px;
}
/*
.email_validation .custom-form-input {
	width: 250px;
}
.email_validation .custom-form-input:nth-child(2) {
    width: 150px;
}
*/

@media screen and (max-width: 767px) {
	.bottom_block {
		height: 245px;
	}
}
/*
@media print {
	.recipt_date, .recipt_date p {
		text-align: right;
	}
}
*/
span#cookieconsent-addncontentline {
	font-size: 70%;
}
.cc-link, .cc-link:active, .cc-link:visited, .cc-link:hover {
	opacity: 1 !important;
	color: #838391 !important;
	text-decoration: underline !important;
}

.alert-message-link {
	text-decoration: underline;
	font-weight: bold;
}

.registration-form {
	padding-bottom: 30px;
}

.mt0 { margin-top: 0px !important; }
.mb0 { margin-bottom: 0px !important; }
.ml0 { margin-left: : 0px !important; }
.mr0 { margin-right: 0px !important; }
.location-link {
	cursor: pointer;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	color: #337ab7;
	line-height: 22px;
	text-decoration: underline;
	margin: 5px 0 0 0;
	padding: 0;
	background: none;
}
.modal-dialog-gmap {
    margin: 0 auto;
    width: 100%;
}
.modal-gmap {
    top: 15px !important;
    width: auto;
    max-height: none;
    background: transparent;
}
.location-finder {
	width: 60%;
	padding: 5px 5px;
	background: rgba(211,211,211,.7);
	border: 1px solid rgba(211, 211, 211, 1);
	position: absolute;
	bottom: 5px;
	box-sizing: border-box;
	border-radius: 5px;
	left: 20%;
	z-index: 1;
}
.location-finder input[type="text"] {
	height: 50px;
}
.location-finder button {
	width: 100%;
	padding-left: 5px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
span.not-editable {
	padding: 6px 20px;
	height: 43px;
	line-height: 28px;
	font-size: 16px;
	vertical-align: middle;
	cursor: not-allowed;
	font-family: 'Open Sans', sans-serif;
}
.row-sec-one-inn li {
	width: 18%;
	text-align: left;
	padding: 0px 10px;
	line-height: 35px;
	border-bottom: 1px solid #d3d3d3;
}
.row-sec-one-inn li:first-child {
	width: 40%;
}
.row-sec-one-inn li:last-child {
	width: 10%;
	border: 0px;
}
.counter .livecounter.red {
    color: #c00;
    font-weight: bold;
}
div#newLocation {
	display: inline;
	float: left;
}
.page-content-video {
	position: relative;
}
.video-embed-overlay {
	position: absolute;
	background-color: rgba(255, 255, 255, 0);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.video-embed-overlay .overlay-content {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.video-embed-overlay .overlay-content a.play-button {
	width: 80px;
	height: 60px;
	margin-top: 50px;
	text-align: center;
}
.video-embed-overlay .overlay-content a.play-button i.fa-play {
	font-size: 34px;
}
.video-embed-overlay .edit-sec-video {
	bottom: 10px;
	margin-right: 5px;
	z-index: 1;
}
.video-embed-overlay .edit-sec-video ul li {
	/*background-color: rgba(0, 0, 0, 0.3);*/
}
/*
.play-button {
	background-color: red;
	display: inline-block;
	font-size: 40px;
	margin-top: 50px;
	padding: 10px 10px;
	border-radius: 10px;
}
.play-button i.fa-play {
	color: white;
	width: 50px;	
}
*/
.modal-videoplayer {
	text-align: -webkit-center;
}
.modal-videoplayer .modal-body {
	border: none;
}
.modal-videoplayer .modal-body .video-player {
	height: 400px;
}
/*
.modal-videoplayer .modal-dialog-videoplayer {
	position: relative;
	display: table;
	overflow-y: auto;    
	overflow-x: auto;
	width: auto;
	min-width: 300px;   
}
*/
.edit-sec-category ul li {
	margin-bottom: 5px;
}
.bootstrap-tagsinput {
	width: 100%;
}
.bootstrap-tagsinput input {
	height: 30px;
}
.bootstrap-tagsinput span.tag {
	font-size: 16px;
}
img.profile-cat-thumb {
	width: 40px;
	height: 40px;
}